﻿div#latestbox
{
    border: 1px solid #333;
    padding-right: 5px;
    padding-left: 5px;
    width: 455px;
    height: 120px;
    overflow:auto;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 5px;
    float:left;
    margin-top:0px; 
	margin-left:3px   
}

div#latestbox div#latestitems {
	font-family:arial, helvetica;
	border:0px solid black;
	padding:3px;
	font-size:11px;
    margin-left:0px;
    position:relative;
    
}

div#latestbox h1 
{
   
    font-size:11px;
    font-weight:bold
}

div#latestbox h2 
{
   
    font-family:Arial, Helvetica;
    font-size:11px;
    font-weight:bold;
    margin-bottom:2px;padding-bottom:0px
}

div#latestbox div#latestitems div.item {
	list-style-type: none;clear:both;margin-left:0px;overflow:hidden;height:90px;
	 position:absolute;left:0px;top:0pxw
}

div#latestbox div#latestitems div.item img {
	float:right;margin-left:10px;border:1px solid #222;
}

div#latestbox div#latestitems div.item div.itemtext {
	float:left;padding-left:2px;width:300px; 
}

div#latestbox .nav {
	border-top:1px solid #222;
	padding-top: 0px;
	padding-bottom:0px;margin-bottom:0px;
	margin-top:90px;
	height:10px;
	
}

div#latestbox #nav .highlight {
	background:#666;
}

div#latestbox #nav .navlink {
	padding-left:10px;padding-right:10px
}

div#latestbox #nav .navlink a:hover {
	padding-left:10px;padding-right:10px;background:#aaa;
}